html, body {font:8px arial, verdana, sans-serif;color:#000000;}


H1 {font-family: arial, verdana,sans-serif; color: #FFFFFF; font-size: 14pt; font-weight: normal; margin:0px ;padding:0px}
H2 {font-family: arial, verdana; color: #683962; font-size: 13pt}
H2.know {font-family: arial, verdana; color: #683962; font-size: 24pt; font-weight: normal;}
H2.heading2 {font-family: Arial,Verdana; color: #56004e; font-size: 16pt; font-weight: normal;}
H2.head2 {font-family: Arial,Verdana; color: #56004e; font-size: 16pt; font-weight: bold;}
H2.header2 {font-family: Arial,Verdana; color: #ffffff; font-size: 30pt; font-weight: normal;}
H3 {font-family: arial, verdana; color: #733b6f; font-size: 11pt}
H4 {font-family: arial, verdana; color: #000000; font-size: 9pt}
H4.heading4 {font-family: arial, verdana; color: #000000; font-size: 8pt}
dl {list-style-type:none; margin:0px; padding:0px;}
dt {font-family: Arial,Verdana; color: #F89828; font-size: 14pt; list-style-type:none;  margin:0px; padding:0px 0px 5px 10px;}
dd {font-family: arial, verdana; color: #000000; font-size: 10pt; list-style-type:none;  margin:0px; padding:0px 0px 10px 10px;}
h1.homeheading {font-family: arial, verdana,sans-serif; color: #000000; font-size: 0pt !important; font-weight: bold; margin:-1000px 0px 0px 0px ;padding:0px}
ul.homelist {list-style-type:none; margin:0px; padding:0px;}
ul.homelist li {list-style-type:none; margin:0px; padding:0px; float:left}  
h4.headingfour {font-size: 0pt !important; font-weight: bold; margin:-1000px 0px 0px 0px ;padding:0px}
p {font-family: arial, verdana, sans-serif; color: #333333; font-size: 11pt; arial}
p.tip {font-family: arial, verdana, sans-serif; color: #000000; font-size: 10pt; arial}
p.tip a{font-family: arial, verdana, sans-serif; color: #000000; font-size: 10pt; arial}
p.menu {font-family: arial, verdana, sans-serif; color: #ffffff; font-size: 10pt; arial}
p.footnote {font-family: arial, verdana, sans-serif; color: #000000; font-size: 8pt; arial}
li {font-family: arial, verdana, sans-serif; color: #333333; font-size: 11pt; arial; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:10px}
li.menu {padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px}
li.smalltext {font-family: arial, verdana, sans-serif; color: #333333; font-size: 8pt; arial; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:20px}
li.smalltext2 {font-family: arial, verdana, sans-serif; color: #000000; font-size: 10pt; arial}
ul.tip {font-family: arial, verdana, sans-serif; color: #000000; font-size: 10pt; arial}
ul.tip li {font-family: arial, verdana, sans-serif; color: #000000; font-size: 10pt; arial}
ul.tip li a{font-family: arial, verdana, sans-serif; color: #000000; font-size: 10pt; arial}
.term {margin-top:15px;}
.cash {margin-top:15px;}
.case {margin-top:15px;}
.fhsa {margin-top:15px;}
.sba {margin-top:82px;}
.interest {margin-top:15px;}
.account {margin-top:15px;}
.switching {margin-top:15px;}
.seminar {margin-top:15px;}
.statement {margin-top:15px;}
.fees {margin-top:15px;}
.debt {margin-top:15px;}
.money {margin-top:15px;}
.talk {margin-top:15px;}
.shop {margin-top:15px;}
